[Unit]
Description=Python Sorting Client
After=network.target auditd.service media-writable.mount 
Requires=media-writable.mount

[Service]
ExecStart=/media/writable/item-sort/pi_client.py
Restart=always
Type=idle
User=root
StartLimitIntervalSec=0
RestartSec=5
WorkingDirectory=/media/writable/item-sort
[Install]
WantedBy=multi-user.target
